uuid: 47551b09-065d-4332-b634-192b82ba07af
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: activities_and_events_pattern
label: 'Activities and events pattern'
type: 'canonical_entities:node'
pattern: 'activities-and-events/[node:title]'
selection_criteria:
  7a3940ac-432a-4ebb-8685-3e99d422164d:
    id: 'entity_bundle:node'
    negate: false
    uuid: 7a3940ac-432a-4ebb-8685-3e99d422164d
    context_mapping:
      node: node
    bundles:
      activities_and_events: activities_and_events
  a03affbb-11be-40c5-a88d-c3e35fd8ec9f:
    id: language
    negate: false
    uuid: a03affbb-11be-40c5-a88d-c3e35fd8ec9f
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
      ar: ar
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
